Review: Needs Information

1. Do we need to promote this to version 2.0 of the EXpath module? Isn't the 
public API exactly the same, as defined by EXpath? I understand the 
implementation is different, but I don't believe that's relevant for module 
versioning.

2. (Possibly the same question) Do we need to keep the old version of this 
module, what we're calling "1.0"? Again, they have the same interface, so why 
would anyone care about importing one or the other?

3. FYI the XQDoc has a link to the scripting tutorial on 
http://www.zorba-xquery.com/ . That might even be a broken link now, but it 
should presumably be updated to http://www.zorba.io/ .

4. Also FYI, the example given (reading the Zorba blog RSS feed) almost 
certainly won't work, since (a) the URL is old and (b) our blog isn't working 
at the moment.
-- 
https://code.launchpad.net/~zorba-coders/zorba/http-client-based-on-json-http-client/+merge/169578
Your team Zorba Coders is subscribed to branch lp:zorba/http-client-module.

-- 
Mailing list: https://launchpad.net/~zorba-coders
Post to     : zorba-coders@lists.launchpad.net
Unsubscribe : https://launchpad.net/~zorba-coders
More help   : https://help.launchpad.net/ListHelp

Reply via email to